<div class="card-text">Beacon Id: <span>{{assetData.beaconId}}</span></div>
<div class="card-text" *ngIf="assetData.beaconType">Beacon Type: <span>{{assetData.beaconType}}</span></div>
<p class="card-text" *ngIf="assetData.rssi">RSSI Signal(db) : <span>{{assetData.rssi }}</span></p>
<!--<p class="card-text">RSSI Signal(db) <span>{{assetData.rssi }}</span></p>-->
<div class="card-text date" *ngIf="assetData.updated"><span>{{assetData.updated | date: 'medium'}}</span></div>

